/*
 Theme Name:   Apptek Child 2
 Theme URI:    https://apptek.radiantthemes.com/
 Description:  Apptek Child Theme
 Author:       Radiantthemes
 Author URI:   https://radiantthemes.com/
 Template:     apptek
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  apptek-child-2
*/
body,p{
    font-family: 'Plus Jakarta Sans';
}
.woocommerce-thankyou-order-received, .woocommerce-order-downloads,
.woocommerce-order-details .order-again{
    display: none;
}
div.woocommerce-order{
    margin-top: 60px;
}
.woocommerce-order-details thead .woocommerce-table__product-table.product-total,
.woocommerce-order-details tbody .woocommerce-table__product-total.product-total{
    text-align: left;
}

.rt-login-coupon {
    margin-top: 20px !important;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom:30px;
}
.rt-login-coupon .rt-coupon {
    margin-bottom: 0px;
}
.rt-login-coupon .rt-coupon p.form-row {
    margin-bottom: -5px;
}
#customer_details .breadcrumbs {
    display: flex;
    align-items: center;
    margin-bottom: 22px;
    position: absolute;
    margin: -81px -48px;
}
@media (min-width: 1268px){
.elementor-1294 .elementor-element.elementor-element-1f3ae17 .apr-nav-menu--main .mega-menu>li>a {
    padding: 17px 11px 18px 11px !important; 
}
}
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border: solid 1px  !important;
}
.page-template-signup-template,  .page-template-login-template{
    height: 100%;
    min-height: 100vh;
    background: #f2f7f7;
}
.page-template-signup-template header, .page-template-signup-template footer, .page-template-login-template header, .page-template-login-template footer, .page-template-contractor_dashboard header, .page-template-contractor_dashboard footer, .page-template-contractor_setting header, .page-template-contractor_setting footer, .page-template-contractor_material header, .page-template-contractor_material footer, .page-template-supplier header, .page-template-supplier footer{
    display:none;
}
.sign_up_wrap{
    background-color: transparent;
    background-image: linear-gradient(111.69deg, #EDF8FC 0%, #F3F7F6 100%);
    text-align:center;
    padding:80px 0px;
}
.sign_up_wrap .sign_up_container{
    margin: 25px auto 0px;
    padding: 45px 20px 20px 20px;
    background: #fff;
    border-radius: 20px;
    max-width: 800px;
    overflow:hidden;
}
.sign_up_wrap .sign_up_container .rt-title-heading{
    font-family: 'Plus Jakarta Sans';
    font-weight: 600 !important;
    text-transform: capitalize;
    font-size: 1.875em;
    line-height: 1.3em !important;
    color: #191d27;
}
.sign_up_wrap .sign_up_container p{
    color:#7D7D7D;    
    margin:10px 0px 0px;
}
form.theme_form_style {
    text-align: left;
    margin: 45px 0px 0px;
    overflow: hidden;
    padding: 0px 40px;
}
.theme_form_style label{
    font-family: 'Plus Jakarta Sans';
    font-weight: 500 !important;
    font-size: 1em;
    line-height: 1.75em !important;
    color: #191d27;
    margin-bottom:9px;
    display:block;
}
.theme_form_style .form_control{
    width: 100%;
    float:left;
}
.theme_form_style .form_control.col-2{
    width:calc(50% - 12px);
    margin-right:24px;
    float:left;
}
.theme_form_style .form_control.col-2.notmargin{
    margin-right:0px;
}
.theme_form_style .form_control{
    margin-bottom:28px;
}
.theme_form_style input:not([type="submit"]){
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #CFCFCF;
    padding: 14px 20px;
    font-family: inherit;
    font-size: inherit;
    width: 100%;
    line-height: inherit;
}
.theme_form_style input[type="submit"]{
        border: 0px;
    background: #0E1552;
    color: #fff;
    font-size: 20px;
    padding: 16px 60px;
    text-align: center;
    border-radius: 50px;
    margin: 5px 0px 0px;
    cursor: pointer;
}
.text_link {
    margin: 18px 0px 0px;
    font-size: 16px;
}
.text_link a {
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: underline !important;
}
.theme_form_style .form_control.align_center{
    text-align:center;
}
.custom_dashboard .dashboard_header {
    box-shadow: 0px 5px 8px rgba(0,0,0,.03);
    background: #fff;
    overflow: hidden;
    padding: 15px 25px;
}
.custom_dashboard .dashboard_header .cust_profile {
    float: right;
    display: flex;
    align-items: center;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .dashboar_logo {
    text-align: center;
    display: block;
    padding: 20px 22px 15px;
    /*border-bottom: 1px solid #f2f2f2;*/
}
.custom_dashboard .dashboard_header .cust_profile .image {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    overflow: hidden;
    box-shadow: none;
    margin-right: 16px;
}
.custom_dashboard .dashboard_header .cust_profile .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.custom_dashboard .dashboard_header .cust_profile .text h3 {
    font-size: 16px;
    font-weight: 700;
    margin: 0px 0px 2px;
}
.custom_dashboard .dashboard_header .cust_profile .text p {
    font-size: 14px;
    font-weight: 400;
    margin: 0px;
    margin-top: -3px !important;
    color: black;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar {
    position: fixed;
    top: 0px;
    box-shadow: 0px 5px 8px rgba(0,0,0,.06);
    height: 100vh;
    padding: 0px 0px 30px;
    z-index: 999;
    width: 300px;
    background:#fff;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .dashboar_logo{
    text-align:center;
} 
.custom_dashboard .dashboard_wrap .dashboard_sidebar ul {
    list-style: none;
    padding: 35px 0px 20px;
}

.custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a {
    font-size: 18px;
    font-weight: 400;
    display: block;
    padding: 20px 42px;
    transition:all ease .3s;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar ul li img {
    max-width: 22px;
    margin-right: 10px;
    transition:all ease .3s;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a:hover, .custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a.active{
    color:#fff;
    background:#0E1552;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a:hover img, .custom_dashboard .dashboard_wrap .dashboard_sidebar ul li a.active img{
    filter: brightness(0) invert(1);    
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .logout {
    position: relative;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .logout a{
    display:block;
    border-top: 1px solid #f2f2f2;
    padding: 21px 42px 28px;
    font-size: 18px;
    font-weight: 600;
    color:#cf3833;
}
.custom_dashboard .dashboard_wrap .dashboard_sidebar .logout img{
    max-width:24px;
    margin-right:8px;
}

.cust_profile .text h3{
    text-transform: capitalize;
}

.custom_dashboard .dashboard_wrap .dashboard_content {
    float: right;
    width: calc(100% - 300px);
    padding: 40px 80px;
}


.custom_dashboard .dashboard_wrap .dashboard_content.welcome table {
  border-collapse: collapse;
  width: 100%;
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome table td, .custom_dashboard .dashboard_wrap .dashboard_content.welcome table th {
  border: 1px solid #f7f7f7;
  text-align: left;
  padding: 12px 7px;
  word-break: break-word;
  color: #666;
  font-size: 14px;
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome table td button,.custom_dashboard .dashboard_wrap .dashboard_content.welcome table td a{
     font-size: 14px;
     padding:0;
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome table th{
  padding: 15px 8px;  
  white-space: nowrap;
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome table td .button.button-primary {
    background: #0e1552;
    color: #fff;
    padding: 10px 17px 12px;
    white-space: nowrap;
    border-radius: 4px;
    
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome table tr:nth-child(even) {
  background-color: #f7f7f7;
}
.custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard{
    text-align:center;
    max-width: 100%;
    padding:0px 0px 0px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard h1 {
    font-size: 48px;
    margin: 0px 0px 28px;
    font-weight: 400;
    color:#777;
}
.custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard h1 span{
    font-weight: 700;
    color:#2351d0;
}
.custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard p {
    font-size: 18px;
    line-height: 32px;
}
.custom_dashboard .dashboard_wrap .dashboard_content  .custom_btn{
    background: #0e1552;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 50px;
    padding: 12px 28px;
    display: inline-block;
}
.custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading{
    display:flex;
    align-items:center;
    margin:15px 0px 15px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading h4{
    font-weight:700;
}
.custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading .custom_btn{
    margin-right: 0px;
    margin-left: auto;
}
.custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading h1 {
    margin-right: auto;
    margin-left: 0px;
    font-size: 32px;
    font-weight: 600;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting .rt-title-heading {
    text-align: left;
    margin: 0px 0px 10px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting form{
    padding:0px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting {
    max-width: 1140px;
    margin: 20px auto 0px;
}
.contractor_setting .theme_form_style input[type="submit"]{
    margin:-5px 0px 0px;
}
.theme_form_style .form_control .radio_wrap > div {
    float: left;
    display: flex;
    align-items: center;
    margin-right:20px;
    width: 200px;
}
.theme_form_style .form_control .radio_wrap_xignal > div {
    float: left;
    display: flex;
    align-items: center;
    margin-right:20px;
    width: 100%;
}
.theme_form_style .form_control .radio_wrap > div > * {
    float: left;
    width: auto;
}
.theme_form_style .form_control .radio_wrap > div > label{
    margin-left: 6px;
    position: relative;
    top: 4px;
}
span.btn_loader_wrap {
    position: relative;
}
span.btn_loader_wrap .loader_icon{
    width: 40px;
    height: 44px;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
}
header.rt-header.logo-left.style2.mobile-header-style1 {
    margin-left: 2px;
    padding: 10px 0px 0px;
}
#error-message{
    color: #44af46;
}
#error-message.error{
    color: #f43b37;
}
form#metrial_upload {
    display: flex;
    align-items: center;
}
#metrial_upload .form_control {
    width: 225px;
}
.credits-line span{
    color: #357508 !important;
}
#metrial_upload input[type="submit"] {
    background: #0e1552;
    border: 0px;
    color: #fff;
    padding: 10px 15px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    width:88px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list {
    display: flex;
    flex-wrap: wrap;
    margin:50px 0px 0px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li {
    background: #fff;
    box-shadow: 5px 5px 12px 5px rgba(0,0,0,.03);
    margin-right: 25px;
    margin-bottom: 30px;
    width: calc(33.33% - 17px);
    border-radius: 12px;
    overflow: hidden;
    margin-left:0px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li .product_description {
    text-align: center;
    padding:0px 20px 30px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li .price_cart_btn .price {
    font-size: 24px;
    font-weight: 700;
    margin: 0px 0px 20px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li .price_cart_btn .cart_btn{
    background: #2351d0;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .5px;
    border-radius: 100px;
    padding: 12px 28px;
    width: 100%;
    border:1px solid #2351d0;
    transition: all ease .3s;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li .price_cart_btn .cart_btn:hover{
    background:transparent;
    color:#2351d0;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li .product_description h2 {
    font-size: 20px;
    margin: 24px 0px 10px;
    color: #333;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li:nth-child(3n){
    margin-right:0px;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li .image_wrap {
    height: 280px;
    overflow: hidden;
}
.custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li .image_wrap img {
    max-width: 100%;
    height: 100%;
}
.rt-header.style2.mobile-header-style1 .rt-navbar-menu .apr-nav-menu--layout-horizontal .mega-menu {
    padding-right: 15px;
}
@media (max-width:1024px){
    .rt-header.fixed.fixed-enabled{
        padding-top:0;
    }
    .rt-header.fixed.fixed-enabled .rt-header-holder.rt-box-holder{
        padding: 15px 15px
    }
}

.rt-mobile-toggle-holder{
    cursor: pointer;
    align-items: center;
    margin: 0;
    padding: 0;
    justify-content: flex-end;
    display: flex;
}
.rt-mobile-toggle-holder .rt-mobile-toggle {
    display: inline-flex;
    width: 18px;
    align-items: center;
    transition: none;
    vertical-align: middle;
    position: relative;
    top: 0px;
    margin: 0;
}
.rt-mobile-toggle-holder .rt-mobile-toggle span {
    display: block;
    position: absolute;
    width: 18px;
    height: 2px;
    background: #000;
    content: " ";
    left: 0;
}
.rt-mobile-toggle-holder .rt-mobile-toggle > span:nth-child(1) {
    transform-origin: 0 0;
}
.rt-mobile-toggle-holder .rt-mobile-toggle span:nth-child(1) {
    top: 0px;
}
.rt-mobile-toggle-holder .rt-mobile-toggle span:nth-child(2) {
    top: 6px;
    transition: width .25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.rt-mobile-toggle-holder .rt-mobile-toggle span:nth-child(3) {
    top: 12px;
    transform-origin: 0 100%;
}
.mobile_logo,.rt-mobile-toggle-holder{
    display:none;
}
.mobile-overlay {
    display: none;
    top: 0;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.mobile-overlay.active {
    display: block;
    opacity: 1;
}
.responsive_table{
    width: 100%;
    overflow-x: auto;
}
.product-template-default.single-product .shop_single {
    min-height: 750px;
    padding-top: 50px;
}
.product-template-default.single-product .summary .product_meta,.product-template-default.single-product .summary .cart .quantity.input-group,.product-template-default.single-product .summary , .product-template-default.single-product .summary p[class*="stock"]{
    display:none;
}
@media (max-width:1200px){
    .custom_dashboard .dashboard_wrap .dashboard_content{
        padding: 40px 40px;
        width: 100%;
    }
    .custom_dashboard .dashboard_header{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 15px;
    }
    .mobile_logo{
        display: block;
        margin: 0;
        margin-right: auto;
    }
    .custom_dashboard .dashboard_header .cust_profile{
        margin: 0;
    }
    .custom_dashboard .dashboard_header .cust_profile .image{
        margin: 0;
    }
   .custom_dashboard .dashboard_header .cust_profile .text{
       display:none;
   }
    .rt-mobile-toggle-holder{
        display: flex;
        margin-left:15px;
    }
   
    .custom_dashboard .dashboard_wrap .dashboard_sidebar{
        visibility: hidden;
        transform: translate3d(-100%, 0, 0);
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
    }
    .custom_dashboard .dashboard_wrap .dashboard_sidebar.active{
        visibility: visible;
        transform: translate3d(0, 0, 0);
    }
}
@media (max-width:992px){
    .custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li{
        width: calc(50% - 13px);
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li:nth-child(3n){
            margin-right: 25px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .contractor_setting ul.products-list li:nth-child(2n){
            margin-right: 0;
    }
}
@media (max-width:830px){
    .sign_up_wrap .sign_up_container{
            margin: 25px 20px 0px;
    }
    .woocommerce-lost-password .wraper_blog_main.default-page > .container{
            margin: 25px 20px 0px !important;
    }
}
@media (max-width:768px){
    .responsive_table table{
        min-width: 933px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content{
        padding: 40px 20px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .custom_btn {
        font-size: 15px;
        padding: 8px 20px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .dashboard_main_heading h1{
            font-size: 24px;
    }
}
@media (max-width:576px){
    .theme_form_style .form_control .radio_wrap > div{
        width: calc(50% - 20px);
    }
    .theme_form_style .form_control .radio_wrap > div:nth-child(2n) {
        margin-right: 0;
    }
    .theme_form_style .form_control.col-2{
        width: 100%;
        margin-right: 0px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard h1{
        font-size: 34px;
    }
    .custom_dashboard .dashboard_wrap .dashboard_content .welcome_dashboard p {
        font-size: 15px;
        line-height: 26px;
    }
    form.theme_form_style{
        padding: 0px 0px;
    }
     .woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password p.woocommerce-form-row button[type="submit"]{
            min-width: 255px;
    }
}
.checkedin {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.checkedin #toggleCheckbox {
    width: 20px;
    height: 20px;
}
.checkedin label {
    margin-left: 10px;
    margin-bottom: 0;
}
.changingpass.hidden{
    display:none;
}

.rt-mobile-menu li.menu-item-has-children > a span.arrow,.rt-mobile-menu li.menu-item-has-children > a span{
       width: fit-content !important;
}

.theme_form_style .form_control select {
    border: 1px solid #ddd;
    font-size: 16px;
    border-radius: 4px;
    padding: 4px 15px;
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #CFCFCF;
    padding: 16px 15px;
    font-family: inherit;
    font-size: inherit;
    width: 100%;
    line-height: inherit;
    color: #666;
}
.page-id-44934 .apptek-website-layout{
    height: 100vh;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.page-id-44934 .apptek-website-layout .site,.page-id-44934 .apptek-website-layout footer{
        width: 100%;
}
.page-id-44934 a[href$="/login/"]{
    display:none;
}
.page-id-44934 footer{
    margin-top:auto;
}
.logged-in .lg_forn_btns{
    display:none;
}


.lg_forn_btns .btns_ {
    display:flex;
}
.lg_forn_btns .btntab {
    background: transparent;
    border: 1px solid #ddd;
    box-shadow: none;
    color:#000;
}
.lg_forn_btns .btntab.active{
    background:#0275ff;
    border: 0;
    color: #fff;
    border-color:#0275ff;
}

.lg_forn_btns ,.login_register .fluentform{
    max-width:500px;
}

.logged-in .login_register .logi{
    display:block;
}
.logged-in .login_register .guesty{
    display:none;
}
 .textoutline{
     display:none;
}
.logged-in #fluent_support_client_app{
        padding-top: 0;
}
.logged-in .login_register{
        max-width: 90%;
}
.logged-in .default-page article {
    padding: 83px 0px 0px;
}
.logged-in .fs_tk_body{
        padding: 10px 20px;
}
.login_register .guesty{
    display:block;
}
.login_register .logi p{
    margin:0;
}
.logged-in .login_register .fluentform{
    display:block;
    max-width:100%;
}

.fst_login_form_auth_wrapper p code{
    color:#000;
    font-family: inherit;
    font-weight: 500;
}
.logged-in .fluentform{
    display:none !important;
}
.fs-viewadded .lg_forn_btns{
    display:none;
}
#fluent_support_client_app {
    padding-top:75px;
}
.login_register{
      border-radius: 20px;
      overflow: hidden;
      background-color: transparent;
      background-image: linear-gradient(111.69deg, #EDF8FC 0%, #F3F7F6 100%);
      margin: 30px auto;
      max-width: 500px;
      padding: 16px;
}
.fs-viewadded .login_register{
    border-radius: unset;
      overflow: auto;
      background-color: transparent;
      background-image: none;
      margin: 0px 0;
      max-width: 100%;
      padding: 0;
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table td, .custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table th {
   white-space: nowrap;
}
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table td:nth-child(8){
  min-width: 142px;
  white-space: normal;
}
.text-left{
    text-align:left;
}
.counter_ico{
        width: 35px;
        height: 35px;
        padding: 0px;
        border-radius: 100%;
        background: transparent;
        color: red;
        border:1px solid red;
        text-align: center;
        line-height: 2.5;
}

.uploadmodal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  z-index: 1111;
}
.uploadmodal .modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 25px 20px 35px;
  width: 30em;
  border-radius: 0.5rem;
}
.uploadmodal .close-button {
  float: right;
  width: 1.5rem;
  font-size: 26px;
  line-height: 1;
  padding: 0 .2em .15em;
  text-align: center;
  cursor: pointer;
  border-radius: 0.25rem;
  background-color: var(--clr-neutral);
  color: var(--clr-dark);
  transition: color 0.12s ease-in-out;
  margin-left: auto;
  margin-right: 0;
}
.uploadmodal .close-button:hover {
  color: var(--clr-main);
}
.uploadmodal.show-modal {
  opacity: 1;
  visibility: visible;
  transform: scale(1.0);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.uploadmodal input{
    border: 2px solid #ddd;
    border-style: dashed;
    padding: 30px;
    margin-top: 30px;
}

.uploadmodal input.doc_link{
    border-style: solid;
    padding: 10px 20px;
    margin-top: 5px;
    width: 100%;
}

.uploadmodal input::-webkit-file-upload-button {
   display: none;
}
.uploadmodal input::file-selector-button {
  display: none;
}
.file_uploaders{
        position: relative;
        margin:0;
        margin-top: 15px;
}
.file_uploaders label{
    border: 2px solid #ddd;
    border-style: dashed;
    width: 100%;
    text-align: center;
    padding: 25px;
    margin-top: 0;
}
.file_uploaders .input_file{
    margin-top: 0;
    position: absolute;
    top: 0;
    width:100%;
    height:100%;
    left:0;
    opacity: 0;
}
 .uploadmodal .btns{
     margin:0;
     display: flex;
    justify-content: flex-end;
 }
 .uploadmodal input[type=submit]{
    background-color: #0E1552;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 15px 0px 0 0;
    cursor: pointer;
 }
 
@media (max-width:576px){
    .uploadmodal .modal-content{
        width:100%;
    }
}
.fst_login_wrapper form#loginform p:first-child label{
    color: transparent;
    position: relative;
}
.fst_login_wrapper form#loginform p:first-child label::before {
  content: "Email Address";
  position: absolute;
  left: 0;
  top: 0;
  color: #000;
}
.ff-default .ff-el-input--label label{
    color: #000;
  font-size: 14px;
}
.textoutline p strong {
  display: block;
}
.textoutline{
  text-align: center;
  margin-bottom: 10px;
  color: #777;
  font-size: 14px;
}
.ff-default .ff-el-input--label label[aria-label="Order Number"] {
  padding-bottom: 14px;
}
.ff-default .ff-el-input--label label[aria-label="Order Number"]::before {
  content: "No order number,please use the contact us page";
  position: relative;
  bottom: -47px;
  display: block;
  font-size: 12px;
  color: #777;
  margin-left: 5px;
}
.custom_dashboard .dashboard_header{
  width: calc(100% - 305px);
  margin: 0;
  margin-left: auto;
  overflow: visible;
  display: flex;
  justify-content: space-between;
}
.custom_dashboard .dashboard_header .cust_profile{
    margin:0;
}
.custom_dashboard .dashboard_header .apr-nav-menu--main > .mega-menu .sub-menu li a:hover{
    color:#000;
}
.custom_dashboard .dashboard_header .apr-nav-menu--main > .mega-menu > li:not(.megamenu) .sub-menu{
    min-width: 250px;
}
.custom_dashboard .dashboard_header li.menu-item-has-children > a{
    position:relative;
}
.custom_dashboard .dashboard_header li.menu-item-has-children > a:before{
      content:"";
      position:absolute;
      background:url(https://marketbuildergt.com/wp-content/uploads/2024/02/arrow-down.svg) no-repeat center;
      width: 16px;
      height: 16px;
      right: 1px;
      top: 44%;
}
.custom_dashboard .dashboard_header li.menu-item-has-children:hover > a:before{
  top: 42%;
  transform: rotate(180deg);
} 
.mets{
    display: flex;
    margin: 0;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 4px;
        flex-wrap: wrap;
}
.mets div{
    margin:0;
}
.mets .m-content{
    margin:0;
    text-transform: capitalize;
    color: #000;
    font-weight: 600;
    margin-right: 5px;
}
.mets .text-blue{
    color: #334fce;
}
.mets .text-info{
    color:gray !important;
}
.show_hide_address{
        margin-top: 0;
}
@media (min-width: 1200px) {
  .apr-nav-menu--main > .mega-menu > li:not(.megamenu) .sub-menu {
    padding: 15px 15px 8px 15px !important;
  }
}
@media (max-width:1200px){
    .custom_dashboard .dashboard_header{
        width:100%;
    }
     .custom_dashboard .dashboard_header nav{
         display:none;
     }
  .custom_dashboard .dashboard_header .mobile_logo a.dashboar_logo{
    display: block;
    line-height: 3;   
  }
  .custom_dashboard .dashboard_header .mobile_logo a.dashboar_logo img{
      width: 190px;
  }

}
.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password p.woocommerce-form-row label[for="user_login"]{
    font-size:0;
}
.woocommerce-lost-password .woocommerce-ResetPassword.lost_reset_password p.woocommerce-form-row label[for="user_login"]:before{
    content:"Email";
    font-size:initial;
}

icon_wrap{
  cursor: pointer;
}
.notifications{
  margin-right: 25px;
}
 .notifications .icon_wrap{
  font-size: 28px;
  position: relative;
  line-height: normal;
}
.counternotify{
        position: absolute;
    top: 0px;
    font-size: 11px;
    padding: 4px;
    background: red;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: #fff;
    min-width: 15px;
    height: 15px;
    right: -7px;
}
.notifications{
  position: relative;
  width: fit-content;
}
.notifications.general_header_in{
        order: -1;
        display:none;
}
.logged-in .notifications.general_header_in{
        display: block;
}
.notifications.active .notification_dd{
    display:block;
}
.notification_dd{
  position: absolute;
  top: 48px;
  right: -15px;
  user-select: none;
  background: #fff;
  border: 1px solid #c7d8e2;
  width: max-content !important;
  height: auto;
  display: none;
  border-radius: 3px;
  z-index: 9;
  box-shadow: 10px 10px 35px rgba(0,0,0,0.125),
              -10px -10px 35px rgba(0,0,0,0.125);
}
.notification_dd:before{
    content: "";
    position: absolute;
    top: -20px;
    right: 15px;
    border: 10px solid;
    border-color: transparent transparent #fff transparent;
}
.notification_dd li {
    border-bottom: 1px solid #f1f2f4;
    padding: 15px 20px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.notification_dd li .notify_icon{
  display: flex;
}
.notification_dd li .notify_icon .icon{
  display: inline-block;
  background: url('https://i.imgur.com/MVJNkqW.png') no-repeat 0 0;
	width: 40px;
	height: 42px;
}
.notification_dd li.baskin_robbins .notify_icon .icon{
  background-position: 0 -43px;
}
.notification_dd li.mcd .notify_icon .icon{
  background-position: 0 -86px;
}
.notification_dd li.pizzahut .notify_icon .icon{
  background-position: 0 -129px;
}
.notification_dd li.kfc .notify_icon .icon{
  background-position: 0 -178px;
}
.notification_dd li .notify_data{
  margin: 0 0px;
}
.notification_dd li .notify_data .title{
  color: #000;
  font-weight: 600;
}
.notification_dd li .notify_data .sub_title{
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0px;
}
.notification_dd li .notify_status p{
  font-size: 12px;
}
.notification_dd li.success .notify_status p{
  color: #47da89;
}
.notification_dd li.failed .notify_status p{
  color: #fb0001;
}
.notification_dd li.show_all{
  padding: 20px;
  display: flex;
  justify-content: center;
}
.notification_dd li.show_all p{
  font-weight: 700;
  color: #3b80f9;
  cursor: pointer;
}
.notification_dd li.show_all p:hover{
  text-decoration: underline;
}
.notifications.active .icon_wrap{
  color: #3b80f9;
}
.notifications .icon_wrap img {
  max-width: 26px;
}

.rt-header.style2.mobile-header-style1 .rt-navbar-menu .apr-nav-menu--layout-horizontal .mega-menu {
    display: inline-flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0px 10px;
    list-style: none;
    line-height: 1;
    background-color: #ffffffcf;
    border-radius: 69px;
    margin-right: 40px;
    /*margin-top: 25px;*/
}

div[style*="text-align: center;"] a[href*="monsterinsights.com"] {
    display: none;
}
#customer_details .breadcrumbs {
    display: flex;
    align-items: center;
    margin-bottom:22px;
}
#customer_details .breadcrumbs li {
    margin: 0px;
    padding-right: 12px;
    margin-right: 12px;
}
#customer_details .breadcrumbs li a[href] {
    text-decoration: none;
    color: #2f53c8;
}
#customer_details .breadcrumbs li a[href]:after {
    content: ">";
    position: relative;
    right: -12px;
    font-size: 15px;
    top: -2px;
}
/*
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table th:nth-child(3),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table th:nth-child(2),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table th:nth-child(14),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table th:nth-child(15),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table th:nth-child(16),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table td:nth-child(2),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table td:nth-child(14),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table td:nth-child(15),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table td:nth-child(16),
.custom_dashboard .dashboard_wrap .dashboard_content.welcome .market_boardtable table td:nth-child(3){
    white-space: nowrap !important;
    padding: 0px 25px 0px 10px;
    width:auto;
    display:table-cell;
}
*/
#customer_details .breadcrumbs li a {
    font-size: 14px;
}
.checkout.woocommerce-checkout .col2-set#customer_details, .checkout.woocommerce-checkout .woocommerce-checkout-review-order {
    padding: 40px 50px;
}


.rt-login-form, .rt-coupon{
    background:#fff !important;    
}
.rt-login-coupon{
    margin-top:20px !important;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table tfoot th, .woocommerce table.shop_table.woocommerce-checkout-review-order-table tfoot td {
    border-top: 0px !important;
    padding: 8px 12px !important;
}
.woocommerce-message{
    display:none;
}
.woocommerce-additional-fields {
    display: none;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){
    width:100%;
}
.page-id-43981 .general_header_in{
    display:none !important;
}
.listdetail table td, th{
    white-space:initial !important;
}
#menu-header-menu-1 {
    padding-left: 15px;
    padding-right: 15px;
}
.rt-header.style2 .apr-nav-menu--main ul.mega-menu li.menu-item-has-children a span.arrow{ 
    margin-left: 2px !important;
}
.elementor-46893 {
    padding-top: 20px;
}
.elementor-46893 h1 {
    margin-bottom: 15px;
}

.elementor-section.elementor-element-048b473{
    display: none !important;
}
.mb_banner_slider .swiper-slide{
    height: 450px !important;
    margin-bottom: 30px;
}
.mb_banner_slider{
    padding-top: 120px;
    padding-bottom: 50px;
}
.mb_banner_slider .elementor-container {
    max-width: 1310px;
    width: 100%;
    align-items: center;
}
.mb_banner_slider .swiper-slide-inner{
    padding: 0;
    max-width: 430px;
    margin-left: 0;
}
.mb_banner_slider .elementor-slide-heading{
    font-size: 55px !important;
    font-size: 50px !important;
    line-height: 69px !important;
    font-size: 47px !important;
    font-size: 39px !important;
    line-height: 52px !important;
}
.mb_banner_slider .elementor-slide-heading,
.mb_banner_slider .elementor-slide-description{
    width: 100% !important;
}
.mb_banner_slider a.elementor-button{
    color: #fff !important;
    border-color: #2F53C8 !important;
    background-color: #2F53C8 !important;
    font-size: 16px;
    border-width: 2px;
    border-radius: 50px;
    cursor: pointer;
    padding-top: 15px;
    padding-bottom: 15px;
}
@media (max-width: 575px){
    .mb_banner_slider{
        padding-top: 90px;
    }
    .mb_banner_slider .swiper-slide{
        height: 310px !important;
    }
    .mb_banner_slider .swiper-slide{ 
        margin-bottom: 0 !important;
    }
}
@media (min-width: 768px){
    .mb_banner_slider .swiper-slide-inner{
        max-width: unset;
    }
}

.page-id-47152 .site-content .container.page-container,
.page-id-47038 .site-content .container.page-container {
    max-width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.compare_plans_section .table_note a {
    color: #2563eb;
    text-decoration: underline !important;
    transition: color 0.35s ease;
}

.compare_plans_section .table_note a:hover{
    text-decoration: none !important;
}

#menu-header-menu-1 > li.menu-item-has-children > a span.arrow,
#menu-header-menu > li.menu-item-has-children > a span.arrow {
    position: absolute;
    top: 22px;
    /*right: 0;*/
    /*right: 8px;*/
    right: 3px;
    margin: 0;
}

.apr-nav-menu--main.apr-nav-menu--layout-horizontal.hover-underline.e--pointer-none{
    text-align: end;
}

.notifications {
    margin-right: 20px !important;
    margin-left: 10px !important;
}

.rt-header.fixed .notifications.general_header_in {
    margin-right: 25px !important;
    margin-left: -4px !important;
}

@media (min-width: 1024px) {
    #menu-header-menu-1 > li.menu-item > a,
    #menu-header-menu > li.menu-item > a {
        padding-right: 22px !important;
        padding-left: 22px !important;
    }

    /*#menu-header-menu-1 > li.menu-item-has-children > a {*/
    /*    padding-right: 26px !important;*/
    /*}*/
    
    /*#menu-header-menu-1 > li.menu-item.minus-right-padd > a {*/
    /*    padding-right: 30px !important;*/
    /*}*/
    
    /*#menu-header-menu-1 > li.menu-item.minus-left-padd > a{*/
    /*    padding-left: 4px !important;*/
    /*}*/
}

@media (min-width: 1268px) {
    #menu-header-menu-1 > li.menu-item-has-children > a span.arrow,
    #menu-header-menu > li.menu-item-has-children > a span.arrow {
        top: 23px;
        right: 4px;
    }
}

.credit_packages_system_section h1,
.shp_section.spn_banner_section .sec_header h1{
    font-size: 39px !important;
}

.contact_inv_status {
    color: #2F53C8;
}

#menu-header-menu-3 > li > a {
    font-size: 16px;
    padding: 20px;
}

.contractor_setting #register .radio_wrap {
    margin-left: -5px;
    margin-right: -5px;
    display: flex;
    flex-wrap: wrap;
}

.contractor_setting #register .radio_wrap > div{ 
    margin-right: 0;
    margin-left: 0;
    padding-left: 5px;
    padding-right: 5px;
    max-width: 30%;
    width: 100%;
    margin-bottom: 5px;
}

.contractor_setting #register .radio_wrap label{
    font-size: 14px;
    padding-left: 30px;
}


  .credits-balance-div {
    padding: 8px 15px 10px 15px;
    margin: 0 0 16px;
    border-radius: 5px;
    background: #eef4ff;
    border: 1px solid #cdd9ff;
    color: #243b6b;
    line-height: 1.2;
    vertical-align: middle;
    width: fit-content;
  }

    @media screen and (min-width: 1200px){
        .rt-mobile-toggle-holder.mobiletogglerdashboard{
            display: none;
        }
    }

    .sqgt-usercell__avatar{
        margin-right: 0;
    }

    /* Avatar styles */
    .sqgt-usercell__avatar{
        margin-left: 5px;
        width:41px;
        height:40px;
        flex:0 0 var(--size);
        border-radius:50%;
        background:var(--avatar-bg,#999);
        color:#fff; font-weight:700; text-transform:uppercase;
        display:block;align-items:center;justify-content:center;
        position:relative; overflow:hidden;
    }
    
    .sqgt-usercell__avatar img{width:100%;height:100%;object-fit:cover;display:block}
    .sqgt-avatar__initials{opacity:0;letter-spacing:0.5px}
    .sqgt-usercell__avatar.is-fallback .sqgt-avatar__initials{opacity:1}
    .sqgt-usercell__avatar.is-fallback{display:inline-flex;}

    .sqgt-usercell__avatar.sqgt-avatar--xl{
        width:120px !important;height:120px !important;border-radius:50%;
        background:var(--avatar-bg,#888);color:#fff;font-weight:700;text-transform:uppercase;
        box-shadow:0 6px 22px rgba(0,0,0,.08);border:3px solid #eef2f7;overflow:hidden
    }
    .sqgt-usercell__avatar.sqgt-avatar--xl img{width:100%;height:100%;object-fit:cover;display:block}
    .sqgt-usercell__avatar.sqgt-avatar--xl .sqgt-avatar__initials{opacity:1;font-size:42px;letter-spacing:.5px}
